/*---------- Recruit1 (start) ----------*/
section {
    width: 100% !important;
    height: 100%;
    min-height: 100%;
    padding: 0 !important;
}

.subSect1 {
    width: 100%;
    background: #ff5e5e;
}

.subSect1 .cover {
    width: 50%;
    height: 450px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../img/recruit_01.jpg) center no-repeat;
    background-size: cover;
}

.subSect1 .subSectCont1 {
    width: 1200px;
    height: 450px;
    margin: 0 auto;
    padding: 40px 0;
    box-sizing: border-box;
    display: block;
    position: relative;
}

.subSect1 .subSectCont1 .desp {
    width: 40%;
    display: inline-block;
    box-sizing: border-box;
    float: left;    
    vertical-align: bottom;
    color: #fff;
/*    background: #000;*/
}

.subSect1 .subSectCont1 .desp .tit {
    line-height: 1.1em;
    letter-spacing: 5px;
    font-weight: bold;
    font-size: 66px;    
}

.subSect1 .subSectCont1 .desp .subTit {
    margin: 30px 0 0;
    font-weight: bold;
    font-size: 30px;
}

.subSect1 .subSectCont1 .desp .txt {
    box-sizing: border-box;
    letter-spacing: 3px;
    line-height: 1.8em;
}

.subSect1 .subSectCont1 .desp .more {
    margin: 20px 0 0;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 100px;
    font-weight: bold;
    font-size: 20px;
    color: #c00000;
    background: #fff;
}


.subSect2 {
    width: 100%;
    background: #f0f0f0;
}

.subSect2 .subSectCont2 {
    width: 1200px;
    margin: 0 auto;
    padding: 40px 0;
    box-sizing: border-box;
}

.subSect2 .subSectCont2 .benefitList {
    width: 1200px;
    height: 400px;
    margin: 30px 0 10px;
    padding: 0;
    display: inline-block;
    list-style: none;
}

.subSect2 .subSectCont2 .benefitList li {
    width: 20%;
    padding: 0 20px;
    box-sizing: border-box;
    float: left;
    letter-spacing: 1px;
    text-align: center;
    font-weight: bold;
}

.subSect2 .subSectCont2 .benefitList li img {
    width: 100%;
    margin: 0 0 15px;
}

.subSect2 .subSectCont2 .benefitList li .spacing {
    padding: 0 0 3px;
    line-height: 0.5em;
    letter-spacing: 0;
    color: #808080;
}

.subSect2 .subSectCont2 .benefitList li .giftCitification {
    width: 250px;
    margin: 0 0 0 -20px;
}
/*---------- Recruit1 (end) ----------*/

@media screen and (min-width: 1201px) and (max-width: 1366px) {    
    .googleMapSection .map {
        height: 350px;
    }
    
    .trafficCoverSection {
        height: 500px;
    }
}

@media screen and (min-width: 1px) and (max-width: 1200px) {
    .subSect1 .cover {
        width: 100%;
        height: 300px;
        position: static;
        background: url(../img/recruit_01.jpg) center no-repeat;
        background-size: cover;
    }

    .subSect1 .subSectCont1 {
        width: 100%;
        height: auto;
        display: inline-block;
        background: #ff5e5e;        
    }

    .subSect1 .subSectCont1 .desp {
        width: 100%;
        padding: 0 15px;
    }
    
    .subSect1 .subSectCont1 .desp .tit {
        line-height: 1.1em;
        letter-spacing: 5px;
        font-weight: bold;
        font-size: 40px;
    }
    
    .subSect1 .subSectCont1 .desp .txt .break:before {
        content: "，";
    }
    
    .subSect1 .subSectCont1 .desp .txt .break {
        display: inline;
    }
    
    .subSect2 .subSectCont2 {
        width: 100%;
    }

    .subSect2 .subSectCont2 .benefitList {
        width: 100%;
        height: auto;
    }

    .subSect2 .subSectCont2 .benefitList li {
        width: 100%;
        margin: 0 0 100px;
        padding: 0 15px;
        font-size: 20px;
    }
    
    .subSect2 .subSectCont2 .benefitList li img {
        width: 70%;
        margin: 0 0 15px;
    }
    
    .subSect2 .subSectCont2 .benefitList li .giftCitification {
        width: 100%;
        margin: 0;
    }
}